
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="BPVxLeE147Ra4xAdHybbstuyG48jGPGmuElxL3Wm">

    <title>Thái bình </title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
<div>
    <style>
        .breadcrumb>li+li:before {
            padding: 0 5px;
            color: #ccc;
            content: "/\00a0";
        }
        .breadcrumb {
            padding: .4rem 1rem;
            background-color: #fff;
        }
        .breadcrumb a {
            color: #667fa0;
        }
        .breadcrumb li, .breadcrumb a {
            font-size: 14px;
        }
        .breadcrumb li:last-child a {
            font-weight: 700;
            color: #444;
        }
         /*body{
            background-image: url('{{ asset('images/bg_home2.jpg') }}');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            background-attachment: fixed;
        
        }*/
        
    </style>
    <style>
        .navbar-light .navbar-brand {
            color: rgba(0,0,0,.9);
            height: 81px;
            display: inline-flex;
        }
        .navbar span.logo {
            width: 69px;
            margin-right: 20px;

        }
        .name_brand {
            color: white;
            font-size: 16px;
            padding-top: 10px;
        }
        .name_brand p {
            margin-bottom: 0;
            font-size: 20px;
            font-weight: bold;
        }
        .navbar{
            z-index: 999;
            width: 100%;
            background-image: url('http://dashboard-soc.bsoc.vn:8008/db-caquangninh/public/images/bg_dn.png');
            background-position: center;
        }
        .navbar .logo img {
            width: 100%;
            margin-top: -10px;
        }
        .navbar-light .navbar-nav .nav-link {
            text-shadow: 1px 1px 1px #ddd;
            color: white;
            font-weight: 500;
            text-transform: uppercase;
        }
    </style>
    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light navbar-shrink" id="mainNav">
        <div class="container-fluid">
            <a class="navbar-brand js-scroll-trigger" href="http://dashboard-soc.bsoc.vn:8008/demo_ioc_thaibinh/anninhmang.html">
          <span class="logo">
            <img src="img/logo.png" alt="VNU">
          </span>
                <div class="name_brand">
                     <p>TRUNG TÂM ĐIỀU HÀNH THÔNG MINH TP Hồ Chí Minh</p>
                   
                   
                </div>

            </a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                    data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Giới thiệu</a>
                    </li>
                        <li class="nav-item">
                            <a class="nav-link js-scroll-trigger" href="#">Đăng nhập</a>
                        </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Hướng dẫn sử dụng</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">Liên hệ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <style>
        .navbar {
            box-shadow: 0 0 4px 0 #cacaca;
            padding: 0rem 1rem;
        }
        .navbar-brand {
            color: #464a4e;
            font-weight: 600;
            font-size: 18px;
        }
        .container {
            width: 1280px;
            max-width: 1280px;
        }

    </style>
    <!-- End header -->

    <main style="position: relative">
        <div>
            <iframe src="http://qtsedu.com/UBND/kiemtragiamsat/Dashboard/index.php" style="width: 100%; height: 1080px;margin-top: -100px "></iframe>
        </div>
    </main>
</div>
<script src="http://code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>
</html>
